지금 이용 가능

이제 Azure SQL Database 및 Azure Synapse Analytics에 대해 최소 TLS 버전 설정 사용 가능

게시된 날짜: 5월 26, 2020

새 TLS 버전 설정을 사용하여 서버에서 호스트되는 Azure SQL Database 및 Azure Synapse Analytics 작업 영역에 적용되는 최소 TLS 버전을 서버 수준에서 적용할 수 있습니다.

현재 TLS 버전 1.0, 1.1 및 1.2가 지원됩니다. 최소 TLS 버전을 설정하면 이후 최신 TLS 버전이 지원되도록 보장됩니다. 최소 TLS 버전을 1.2로 설정하는 작업은 테스트를 통해 애플리케이션에서 이를 지원하는지 확인한 후에 진행하는 것이 좋습니다. 1.2 버전에는 이전 버전에서 발견된 취약성에 대한 수정 사항이 포함되어 있기 때문입니다. 또한 1.2 버전은 Azure SQL Database에서 지원되는 가장 높은 TLS 버전이기도 합니다.

이전 버전의 TLS를 사용하는 애플리케이션이 있는 경우 애플리케이션의 요구 사항에 따라 최소 TLS 버전을 설정하는 것이 좋습니다. 암호화되지 않은 연결을 사용하여 연결하는 애플리케이션을 사용하는 경우 최소 TLS 버전을 설정하지 않는 것이 좋습니다.

최소 TLS 버전에 대한 자세한 내용을 읽어보세요.

TLS 1.2에 대해 자세히 알아보세요.

  • Features
  • Security